﻿@charset "utf-8";
/*菜单外框*/
div.navmenu-container
{
	white-space:nowrap;
    position:relative;
    background:url(navBg.jpg) no-repeat;
    padding:0px;
    border-width:0 0px;
    height:30px;
    width:813px;
    z-index:99;
	line-height:30px;
}
/*设置菜单元素默认样式*/
div.navmenu-container *
{
	padding:0;
	margin:0;
	border:0;
	position:relative;
	white-space:nowrap;
	list-style:none; 
	font-family:arial, verdana, sans-serif; 
	font-size:12px;
}
/*菜单体*/
ul.navmenu
{
	height:1%;
}
/*所有菜单项默认样式*/
ul.navmenu li
{
	float:left;
}
/*所有菜单项默认链接样式*/
ul.navmenu li a
{
	display:block; 
	float:left; 
	height:30px; 
	line-height:30px; 
	text-decoration:none; 
	font-size:12px;
	cursor:hand;
	padding-right:2px;
	background:url(images/nav-li.jpg) 100% no-repeat;
}
ul.navmenu li a:link
{
	display:block; 
	float:left; 
	height:30px; 
	line-height:30px; 
	text-decoration:none; 
	
	font-size:12px;
	margin-right:0px;
	cursor:hand;

}
ul.navmenu li a:visited
{
}
ul.navmenu li a:hover
{
}

/*所有菜单项默认文本样式*/
ul.navmenu li a span
{
	display:block; 
	float:left; 
	text-align:center;
	height:30px;
	font-size:15px;
	font-weight:bold;
	line-height:30px;
	font-family:"微软雅黑";
	cursor:hand;
	color:#0853b0;
	padding-left:8px;
	padding-right:6px;
}
ul.navmenu li a:link span
{
}
ul.navmenu li a:hover span
{	display:block; 
	float:left; 
	text-align:center;
	height:30px;
	font-size:15px;
	
	line-height:30px;
	font-family:"微软雅黑";
	cursor:hand;
}
ul.navmenu li a:visited span
{
}
/*******************************************/
/*所有菜单项默认鼠标悬停样式样式*/
ul.navmenu li.hover
{
	font-size:12px;
	line-height:30px;
	cursor:hand;
}
/*所有菜单项默认链接样式*/
ul.navmenu li.hover a
{
	text-decoration:none;
}

/*******************************************/
/*所有菜单项默认悬停文本样式*/
ul.navmenu li.hover a span
{
	color:#fff;
	background:url(images/nav_active.jpg) 0 center repeat-x;
}
/*******************************************/
/*所有二级菜单默认样式*/
/*二级菜单边框*/
ul.navmenu div.sub
{
	position:absolute;
	left:-99999px;
	top:22px;
	background-color:transparent;
	border:0px;
	width:500px;
	padding-top:8px;
	background:url(images/xjt.jpg) 30px 3px no-repeat;
}

ul.navmenu div.sub ul.sub
{
	

}
ul.navmenu div.sub ul.sub
{
	height:1%;

}
/*特定级别样式*/
/*可以有level-1 ----*/
ul.navmenu li.level-0
{
	display:block; 
	float:left; 
	height:30px; 
	line-height:30px; 
	text-decoration:none; 
	font-size:12px;
	margin-right:0px;
	cursor:hand;
}
ul.navmenu li.level-1
{
	display:block;
	height:44px; 
	margin-left:0px;
	cursor:hand;
}

/*******************************************/

/*当前样式*/
ul.navmenu li.current
{

	cursor:hand;
}
ul.navmenu li.current a:link
{
	cursor:hand;
}

ul.navmenu li.current  span
{	display:block; 
	float:left; 
	text-align:center;
	height:30px;
	font-size:15px;
	
	line-height:30px;
}
ul.navmenu li.active  span
{	display:block; 
	float:left; 
	text-align:center;
	height:30px;
	font-size:15px;
	
	line-height:30px;
}
/*所有二级菜单项样式*/

/*所有菜单项默认样式*/
div.navmenu-container ul.navmenu li.level-0 div.sub ul.sub li.level-1
{
	height:44px;
	line-height:44px;
}
div.navmenu-container ul.navmenu li.level-0 div.sub ul.sub{
	height:89px;
	float:left;
	background:url(images/sm-center.gif) repeat-x;
	}
div.navmenu-container ul.navmenu li.level-0 div.sub ul.sub ul.sub{display:none;}	
div.navmenu-container ul.navmenu li.level-0 div.sub ul.sub div.sub-left{display:none;}
div.navmenu-container ul.navmenu li.level-0 div.sub ul.sub div.sub-right{display:none;}
div.navmenu-container ul.navmenu li.level-0 div.sub div.sub-left{
	width:5px;
	height:89px;
	float:left;
	background:url(images/sm-left.gif) no-repeat;
}
div.navmenu-container ul.navmenu li.level-0 div.sub div.sub-right{
	width:5px;
	height:89px;
	float:left;
	background:url(images/sm-right.gif) no-repeat;
}
/*所有菜单项默认链接样式*/
div.navmenu-container ul.navmenu li.level-0 div.sub ul.sub li.level-1 a
{
	display:block;
	height:44px; 
	line-height:44px;
	margin-left:0px;
	color:#bf2600;
        font-weight:bold;
	cursor:hand;
	/*background:url(images/snav_bg.png) repeat-x;*/
	background:none;
}
div.navmenu-container ul.navmenu li.level-0 div.sub ul.sub li.level-1 a:link
{
	display:block;
	height:44px; 
	line-height:44px;
	margin-left:0px;
	text-align:center;
	color:#bf2600;
	cursor:hand;
        font-weight:bold;
}
div.navmenu-container ul.navmenu li.level-0 div.sub ul.sub li.level-1 a:visited
{
	display:block;
	height:44px; 
	line-height:44px;
	margin-left:0px;
	color:#bf2600;
	cursor:hand;
}
div.navmenu-container ul.navmenu li.level-0 div.sub ul.sub li.level-1 a:hover
{
	display:block;
	height:44px; 
	line-height:44px;
	margin-left:0px;
	color:#bf2600;
	cursor:hand;
}
div.navmenu-container ul.navmenu li.level-0 div.sub ul.sub li.level-1 a:active
{
	display:block;
	height:44px; 
	line-height:44px;
	margin-left:0px;
	color:#bf2600;
	cursor:hand;
}
/*所有菜单项默认文本样式*/
div.navmenu-container ul.navmenu li.level-0 div.sub ul.sub li.level-1 a span
{
	color:#666666;
	height:44px;
	line-height:44px;
	margin-right:0;
	background:none;
	font-size:14px;
	font-weight:bold;
}
div.navmenu-container ul.navmenu li.level-0 div.sub ul.sub li.level-1 a:link span
{
}
div.navmenu-container ul.navmenu li.level-0 div.sub ul.sub li.level-1 a:hover span
{
	color:#bf2600;
	background:url(images/snav_active_bg.png) 0 center repeat-x;
}
ul.navmenu div.sub li a:visited span
{

}
/*******************************************/
/*所有菜单项默认鼠标悬停样式样式*/
ul.navmenu div.sub li.hover
{

}
/*所有菜单项默认链接样式*/
div.navmenu-container ul.navmenu li.level-0 div.sub ul.sub li.level-1.hover a
{
	color:#4f4727;
}

/*******************************************/
/*所有菜单项默认悬停文本样式*/
div.navmenu-container ul.navmenu li.level-0 div.sub ul.sub li.level-1.hover a span
{
	color:#bf2600;
	/*background:url(images/snav_active_bg.png) 0 center repeat-x;*/
	background:none;
}
